*html img.png             { behavior: expression( "url('" + virtualRoot + "behaviors/pngtransparency.htc')" ) }

body			                { margin:0; padding:0; }
#bigwrap                  { width:950px; margin: 0 auto; }
#wrapper                  { width:950px; margin: 0 auto; position:relative; display:block;}
.clear                    { clear:both;height:0px;overflow:hidden }
.hidden                   { display:none; }

/*###########################################################*/
#header                   { width:950px; height:162px; margin-top:20px; }
#header a                 { position:absolute; width: 255px; height:162px; }
#header h1                { width: 255px; height: 162px; float: left; }
#header ul                { float: right;margin-top:50px;}
#header ul li a           { position:relative;}

/*###########################################################*/
#language                 { float:right; padding-top:20px; }
#language a:last-child    { border-right:none;}
#language a               { font-size:11px; border-right:1px solid #000; color:black; text-decoration:none; text-transform: uppercase; padding: 0 5px; height:8px;  text-indent: 0; position: relative;}

/*###########################################################*/
#menu                               { height:61px; margin-top:20px; position:relative; z-index:101; }
#menu .menu                         { float:left; width:780px; padding-top:8px; }
#menu .menu li                      { float:left; padding:4px 10px 0; margin:0 -1px 0 0 }
#wrapper #menu .menu li.active      { background:#000; height:28px; position:relative; z-index:3;}
#wrapper #menu .menu li.active a    { color:white;}
#menu .menu li.expanded .menu       { display:none;}
#menu .menu li.collapsed            { position:relative; z-index:3; height:28px; border-bottom: 1px solid white; }
#menu .menu li.collapsed li         { background: none; }
#menu .menu li.collapsed a          { color: #FFF; }
#menu .menu li.collapsed ul.menu    { width:312px; display:block; z-index:2; position:absolute; left:0; margin:17px 0 0 0; padding:0 0 10px; }
#menu .menu li.expanded .menu       { display:none; padding-top: 5px; }
#menu .menu li .menu li             { float:none; height:16px; padding:4px 2px 0; }
#menu .menu li .menu li.first       { float:none; height:16px; margin-top:10px; }
#menu .menu li .menu li a           { color:#000; padding-left: 11px; }
#menu .menu li .menu li.hover       { border:none; }

/*###########################################################*/
#menu #search-block-form             { display:block; float:right; padding-top:8px; }
#menu #search-block-form label       { display:none;}
#menu #search-block-form input       { border:1px solid #B09F76; vertical-align:middle; }
#menu #search-block-form #edit-search-block-form-1  { height:16px; float:right; margin:0; width: 120px; }
#menu #search-block-form .imgSearch  { float:right; margin:0; width:18px; height:18px; }

/*###########################################################*/
#blurb .rond              { position:abolute; padding:36px 0 0 50px; }
#blurb                    { width:590px; height:220px; padding:30px 340px 0 20px; }

/*###########################################################*/
body h2                   { height:12px; padding:4px 0px; }
h2                        { width:950px; float:none; border-bottom:1px solid #998F66; border-top:1px solid #998F66;}
#content                  { clear:both;}
#content em               { font-style:italic; }
#content strong		  { font-weight:bold;}
.footer                   { clear:both}

/*###########################################################*/
.content                  { width:620px; float:left; display:block; clear:both; margin: 0px 0 30px; }
.content-fullpage         {width:100%; float: none;}
.affiche                  { float:right; margin-top:15px;}
.node-type-page .affiche  { margin-top:70px;}
.affiche *                { width: 310px;}
.affiche p                { clear:both; float:right;}
.affiche div              { clear:both; float:right;}
.affiche img              { width:auto; clear:both; float:right; margin-bottom: 20px;}

#content .node h2         {
  color:#31311B;
  font-family:arial,sans-serif;
  font-size:12px;
  font-weight:bold;
  text-transform:uppercase;
}

.content h1               { width:950px; float:none; padding:4px 0 4px; color:black; font-weight:bold; font-size:12px; text-transform: uppercase;}
.content h2               {
    width:950px;
    float:none;
    color:#31311B;
    font-family:Georgia,serif;
    font-size:18px;
    padding:4px 0 8px;
    margin-top: 25px;
    border:none;
    text-transform:inherit;
    border-bottom:1px solid #998F66;
    border-top:1px solid #998F66;
}
.content h3               { padding: 20px 0 20px 0px; }
.content h4               { padding: 20px 0 0px 0px; font-size: 17px;}
.content h5               { color:#998F66;padding-top:10px;}
.content p                { padding: 0px; text-align:left;}
.content .summary         { color:#B09F76; font-size: 16px; font-weight: bold; text-align:justify;}
.content ul               { padding:0 0 10px;}
div.view-content ul.linked_files  { padding:0 0 10px;}
.content ul li            { padding:0px 0 4px 22px;}

.content ul.linked_image            { float:right; width: 220px; height:120px;margin: 150px 0; padding:10px 0 0 0;}
.content ul.linked_files li         { color:#B1A076; font-style: italic; list-style: none; background: none; padding:0;}
.content ul.linked_files li a:hover { color:#B1A076;}

/*###########################################################*/
#block-views-project-block_2                     { margin:25px 0 30px;}
#block-views-project-block_2 ul                  { padding:0; }
#block-views-project-block_2 h3                  { padding-top:10px; padding-bottom:20px; }
#block-views-project-block_2 h3 a                { text-decoration: none; color:#31311B; font-family:Georgia,serif; font-size: 24px;}
#block-views-project-block_2 .leftContent        { width:600px; float:left;}
#block-views-project-block_2 .summary p          { padding-top:5px; }
.filLinks                                        { display:block; padding-top:20px; }
.filLinks a                                      { color:black; }
.filLinks a:before                               { content: '> '; }
#block-views-project-block_2 .rightContent       { width:300px; float:left; margin-left: 15px; }
#block-views-project-block_2 .rightContent dt    { padding-top:10px; }

#before_content .views-admin-links ul.links      { width:50px; height:20px;}

#before_content .block-views ul .leftContent     { padding-left:20px;}
#before_content h2                               { width: 465px;}
#before_content ul                               { margin:0;padding:0;}
#before_content h3                               { padding: 30px 0 30px 0px;}
#before_content h3 a                             { font-family: georgia,serif; font-size: 21px; line-height:24px; text-decoration: none; color:#473f22;}
#before_content .summary                         { height:60px; padding-bottom:20px; color:white;}
#before_content .more                            { font-weight:bold; color:white; text-decoration: none; font-family: georgia,serif;}
#before_content ul .infos                        { height:auto;}
#before_content ul .infos li                     { float:left; width: 115px; min-height: 75px; margin:25px 0 0 20px; border:1px solid white;}
#before_content ul .infos li .title              { padding:5px 0 5px 5px;background:white; color:black; font-family: georgia,serif; font-size: 12px;}
#before_content ul .infos li .content            { width:110px; margin:0; padding:2px 5px; color:white;}
#before_content ul .infos li .content a          { color:white;}
#before_content ul .infos li .content a:hover    { color:#998F66;}

#before_content #block-views-foundation-block_1                   { float:left; width: 465px;}
#before_content #block-views-foundation-block_1 .infos            { width: 280px; float:left;margin-bottom:20px;}
#before_content #block-views-foundation-block_1 .infos_projects,
#before_content .infos_projects                { width: 160px; float:left; min-height:177px; border: 1px solid white; margin:25px 0 0 10px; color:white; font-family: georgia,serif; font-size: 12px;}
#before_content .infos_projects li          { padding:5px 0 0 5px;}
#before_content .infos_projects li a        { color:white; text-decoration: none;}
#before_content .infos_projects li a:hover  { text-decoration: underline;}
#before_content .infos_projects .title      { font-size:12px; color:black; background:white;padding:5px 0;}
#before_content .infos_projects .title span { padding:5px 0 0 5px;}
#before_content #block-views-foundation-block_1 ul,
#before_content #block-views-project-block_1 ul                   { background:#b09f76; overflow:hidden;}
#before_content #block-views-project-block_1 .infos               { margin-bottom:20px; float:left; width:280px;}

#before_content #block-views-project-block_1                      { float:left; width: 465px; margin: 0 0 0 15px;}

#block-views-project-block_3,
#block-views-foundation-block_2                         { position: relative;width :950px;float:left; margin-top: 20px;}

#block-views-project-block_3 .header,
#block-views-foundation-block_2 .header                 { padding:4px 0; height:20px;}

#block-views-project-block_3 h2,
#block-views-foundation-block_2 h2                      { width: 577px; float:left;border:none;}

#block-views-project-block_3 .by_filter,
#block-views-foundation-block_2 .by_filter              { float:left; width: 161px; margin-left: 15px; padding-left:10px; background:url(../images/expandMenu.gif) no-repeat 150px 6px #000000;; color:white; font-weight: bold;}

#before_content .header .taxonomy_by_Themes             { display:none; position:absolute; left:0px; top:15px; z-index: 10;width: 763px; height:auto; background:#B09F76;}
#before_content .header .taxonomy_by_Country             { display:none; position:absolute; left:0px; top:15px; z-index: 10;width: 949px; height:auto; background:#B09F76;}

#before_content .header .taxonomy_by_Themes li,
#before_content .header .taxonomy_by_Country li          { margin:0; padding:10px 30px; width: 190px; height:22px; background:#B09F76;}

#before_content .header .taxonomy_by_Themes li a,
#before_content .header .taxonomy_by_Country li a        { font-family:Georgia,serif;color:white; font-weight: bold; float:none;}

#before_content .header .taxonomy_by_Themes li a:hover,
#before_content .header .taxonomy_by_Country li a:hover  { text-decoration: underline; font-weight: bold;}


#block-views-project-block_3 ul,
#block-views-foundation-block_2 ul                       { margin:10px 0 0 0;padding:0; position:relative;}

#block-views-project-block_3 ul li,
#block-views-foundation-block_2 ul li                    { background:none;padding:0; width:465px; float:left; margin: 0 0 0 20px;}
#block-views-project-block_3 ul li div.list-content img,
#block-views-foundation-block_2 ul li div.list-content img { display:none; }

#block-views-project-block_3 ul li.num0,
#block-views-foundation-block_2 ul li.num0               { margin: 0;}

#block-views-project-block_3 ul li h3,
#block-views-foundation-block_2 ul li h3                 { background:none; float:none; width:auto; height: auto; border: none; margin:0 0 20px 0; padding:0; color:#423f22; font-size: 24px; line-height:24px; font-family:georgia,serif; text-transform: inherit; font-weight: normal; }

#block-views-project-block_3 ul li .summary,
#block-views-foundation-block_2 ul li .summary           { color:#6E6F73; font-size:13px;font-family:georgia,serif;}

#before_content #block-views-project-block_3 ul li .leftContent,
#before_content #block-views-foundation-block_2 ul li .leftContent      { width:280px; padding:0 0 0 0; float:left; font-family :georgia,garamond,serif; font-size: 15px; margin:0 0 15px; }

#block-views-project-block_3 ul li .rightContent,
#block-views-foundation-block_2 ul li .rightContent     { float:left; clear:right; width:150px; font-family :georgia,garamond,serif; font-size: 11px; margin:0 0 15px 15px; }

#block-views-project-block_3 ul li .rightContent dt,
#block-views-foundation-block_2 ul li .rightContent dt   { font-weight: bold; line-height: 14px; padding-top:10px;}

#block-views-project-block_3 ul li .rightContent dd a,
#block-views-foundation-block_2 ul li .rightContent dd a  { color:#6E6F73; line-height:14px; text-decoration: none;}

views-project-block_3 ul li .rightContent dd a:hover,
#block-views-foundation-block_2 ul li .rightContent dd a:hover  { text-decoration: underline;}

#block-views-project-block_3 ul li .more,
#block-views-foundation-block_2 ul li .more              { float:left; clear:both; color:black; font-size:14px; font-weight: bold; }

#block-views-project-block_3 ul li .more:hover,
#block-views-foundation-block_2 ul li .more:hover      { color:#B1A076; }

/*###########################################################*/
.header         { *height:8%; border-top:1px solid #998F66; border-bottom:1px solid #998F66; }
.header:after   { content: '.'; clear: both; display: block; height: 0; visibility: hidden; }
.header h3      { float:left; border:none; }
.header a       { float:right; padding:4px 0px; text-transform: uppercase; }

/*###########################################################*/
#block-views-news-block_1     { margin:25px 0 30px; float:left; width: 600px;}
#block-views-news-block_1 h2  { float:left; width:500px; border:none;}
.view-news .view-content ul,
.view-event .view-content ul,
.view-publication .view-content ul                 { margin: 0; padding: 0;}
.view-news .view-content ul li .infos,
.view-event .view-content ul li .infos,
.view-foundation ul.foundations li .infos,
.view-publication .view-content ul li .infos       { height:auto; margin:0; padding:0;}
.view-news .view-content ul li,
.view-event .view-content ul li,
.view-publication .view-content ul li              { padding-top: 10px; padding:0; background:none; clear:both;}
.view-news .view-content ul li p,
.view-event .view-content ul li p,
.view-publication .view-content ul li p            { font-family: Georgia, serif;}
.view-news h3,
.view-event h3,
.view-publication h3                               { padding:10px 0 5px 0;}
.view-news h3 a,
.view-event h3 a,
.view-publication h3 a                             { color:black; font-size: 13px; font-weight: bold; line-height: 14px; text-decoration: none; font-family: georgia,serif;}
.view-news .teaser,
.view-event .teaser,
.view-publication .teaser                          { font-family: Georgia, serif;text-decoration: none; color:#83828F; font-size: 16px; line-height: 16px; padding: 5px 0 10px 0;}

/*###########################################################*/
#block-views-event-block_1            { float:left; width:300px; margin: 25px 0 30px 15px; display: block;}
#block-views-event-block_1 h2         { float:left; width:200px; border:none;}
#block-views-event-block_1 ul         { margin: 0; padding: 0;}
#block-views-event-block_1 ul li      { padding-top: 10px;}
#block-views-event-block_1 h3 a       { color:black; font-size: 13px; font-weight: bold; line-height: 14px; text-decoration: none; font-family: georgia,serif;}
#block-views-event-block_1 .teaser    { font-family: Georgia, serif;text-decoration: none; color:#6E6F73; font-size: 13px; line-height: 14px; padding: 5px 0 10px 0;}


/*###########################################################*/
ul li .content          { padding:5px 0 10px 0px; }

/* Under this line the css are sorted (typo, color) */
.footer                 { float:left; width:950px; margin: 40px 0 0; }
#breadcrumb             { display:block; height: 18px; padding:6px 0 0 20px; border:none; float:none;}
#breadcrumb a           { text-decoration: none; color:white;}
#breadcrumb a:hover     { color:#B1A076;}
.footer p b             { display:block; margin-bottom:15px; padding-bottom:10px; line-height:20px; border-bottom: 1px solid white; }
.footer p.content       { font-size:11px; line-height: 14px; color:black; width: 275px;}
#block-block-12         { display:inline-block; float:left;}
#block-block-15         { display:inline-block; float:left;}
.footer .about,
.footer .browse,
.footer .newsletter     { float:left; width:285px; margin:20px 15px 22px; }
.about .content-text    { padding:0; }
.footer .about ul       { padding:20px 0 0 0; }
.footer .about a        { color:black; text-decoration:none; }
.footer .about a:hover  { color:#998F66; }
.footer ul li a         { text-decoration: none; text-transform:inherit; }
.footer ul li a:hover   { cursor:pointer; }
.footer a.contact-btn 	{ color: #ffffff; text-decoration: none; font-size: 16px; width: 192px; background-color: #65676b; display: block; text-align: center; padding: 6px 0;}
.footer a.contact-btn:hover { color: #ffffff; }
.footer form input      { border:1px solid white; margin:0;padding:0; float:left; font-family: georgia,serif; font-size: 12px; }
.footer form .form-submit { font-size: 16px; width: 192px; background-color: #65676b; border: none; color: #ffffff; padding: 3px 0; }
.footer form #subscribe { width:190px;height:17px; }
.footer form #subSubmit { width:64px; height:19px; overflow:hidden; cursor:pointer; }

.menu-name-secondary-links .menu            { float:right; margin: 20px 0; height:50px;}
.menu-name-secondary-links .menu li         { display:inline; padding:0 10px; margin:0; border-left: 1px solid #A8A8A8; }
.menu-name-secondary-links .menu li.first   { border:none; }

#main-content           { float:left; margin-bottom: 40px; position: relative; z-index: 10;}


/* cut into 3 css */

/*###########################################################*/

#tabs-wrapper .tabs                 { border:none; }
#tabs-wrapper .tabs a               { margin:0; padding:0 10px; border:none; background:none; font-family: Arial,sans-serif; font-size: 12px; font-weight: bold; color:black;}
#tabs-wrapper .tabs a:hover         { color:#B1A076;}
#tabs-wrapper .tabs .active a       { color:white;}
#tabs-wrapper .tabs li              { border:1px solid #998F66; }
#tabs-wrapper .tabs .active         { background-color: #B1A076;color:white;}

.block-user                         { position:relative; z-index:100; float:right; width:220px; margin: 13px 0px; padding: 20px; background:#B1A076; }
.block-user h2                      { border:none; width: 180px;}
.block-user .menu                   { float:none;}
.block-user .menu li a              { text-transform: inherit; text-decoration: none; color:white; font-size:12px}
.block-user .menu li a:hover        { color:black; text-decoration:underline}
.block-user .menu li .active        { color:black; }
.block-user .menu li.expanded       { list-style-type:circle; list-style-image: none; padding:0.2em 0.5em 0 0; }
.block-user .menu li.collapsed      { list-style-type:disc; list-style-image: none; padding:0.2em 0.5em 0 0; }
.block-user .menu li.leaf           { list-style-type:none; list-style-image: none; padding:0.2em 0.5em 0 0; }

#content .filter_top a.title        { width: 250px; display:block; float:right; padding:5px 10px; cursor: pointer; color:white; background:#000000 url(../images/expandMenu.gif) no-repeat scroll 250px 8px; text-transform: uppercase; font-size:12px ; }
#content .filter_top ul             { width: 950px; float:left; background:#B1A076; display:none;}
#content .filter_top ul li          { float:left; width: 195px; padding:20px; background:none;}
#content .filter_top ul li a        { color:white; text-decoration: none;}
#content .filter_top ul li a:hover  { text-decoration: underline; color:white;}
#content .taxonomy_by_Themes        { background:#B09F76 ;}
#content .taxonomy_by_Themes a      { color:white;}

.node-foundation h2                     { clear:both; font-size: 24px; height: auto; border: none; margin:0 0 20px 0; padding:0; text-transform: inherit; color:#31311B; font-family:Georgia,serif;font-weight:normal;}
.node-foundation h3                     { clear:both; height: auto; border: none; margin:0 0 20px 0; padding:0;}
.node-foundation h3 a                   { font-size: 16px; text-transform: inherit; text-decoration:none; color:#423f22;}
.node-foundation h3 a:hover             { text-decoration: underline;}
.node-foundation .infos                 { height: 90px; margin-bottom: 20px;}
.node-foundation .infos ul li           { width:145px; display: block; float:left; border:1px solid #b09f76; font-family: georgia, serif;font-size: 12px; overflow: hidden;}
.node-foundation .infos ul li           { margin-right: 17px; }
.node-foundation .infos ul li .title    { background:#b09f76; padding:4px 0 4px 5px; }
.node-foundation .infos ul li .content  { padding: 5px 0 0 5px; width: 140px; color:#b09f76;}
.node-foundation .content strong        { color:#b09f76; font-size: 14px;}

.node-foundation .filter_right                { float:right; width: 310px; font-family: georgia, serif; font-size: 13px;}
.node-foundation .filter_right ul             { margin-top:15px; background:#e4dfd2;}
.node-foundation .filter_right ul li          { padding:10px;}
.node-foundation .filter_right ul li.title    { background:#B09F76;}
.node-foundation .filter_right ul li a        { color:#31311B; text-decoration: none;}
.node-foundation .filter_right ul li a:hover  { color:#B09F76;}
#node-99 .content { width:auto;}
#node-85 .content h2,
#node-89 .content h2,
#node-18 .content h2 { display:none;}

.content .view-foundation ul,
.content .view-dom-id-2 ul,
.content .view-project ul                          { width:950px; margin:10px 0 0 0;padding:0; position:relative;}

.content .view-foundation ul li                    { background:none;padding:0; margin: 25px 25px 40px 0;}
.content .view-project ul li                       { background:none;padding:0; margin: 25px 25px 20px 0;}

.content .view-foundation ul li h3,
.content .view-project ul li h3                    { width:auto;  height:auto; background:none; float:none; border: none; margin:0; padding:0; color:#423f22; font-size: 24px; font-family:georgia,serif; text-transform: inherit; font-weight: normal; line-height: 22px;}

.content .view-foundation ul li .summary,
.content .view-project ul li .summary              { color:#83828f; font-size:16px; font-weight: bold; padding-bottom:10px;}

.content .view-foundation ul li .leftContent,
.content .view-project ul li .leftContent          { width:210px; float:left; font-family :georgia,garamond,serif; font-size: 15px; margin:0 0 15px; }

.content .view-foundation ul li .rightContent,
.content .view-project ul li .rightContent         { float:right; clear:right; font-family :georgia,garamond,serif; font-size: 11px; margin:0 0 15px 15px; }

.content .view-foundation ul li .rightContent dt,
.content .view-project ul li .rightContent dt       { font-weight: bold; line-height: 14px; padding-top:10px;}

.content .view-foundation ul li .rightContent dd,
.content .view-project ul li .rightContent dd       { color:#6E6F73; line-height:14px; }

.content .view-foundation ul li .more,
.content .view-project ul li .more                  { float:left; clear:both; color:black; font-size:14px; font-weight: bold; margin: 0; }

.content .view-foundation ul li .more:hover,
.content .view-project ul li .more:hover            { color:#B1A076; }

div.view div.views-admin-links li                            { width:50px; height:10px;}


#block-block-1,
#block-views-project-block_4,
#block-block-11,
#block-block-21 { float:left;display:block; }

.footer > div { float:left;display:block; }

.webform-client-form label                                  { float:left; width: 200px;}
.webform-client-form #edit-submitted-numero-1                 { float:left; width: 100px;}
.webform-client-form #edit-submitted-numero-1                 { float:left; width: 100px;}
.webform-client-form #webform-component-code_postale-1 label  { width: 100px; margin-left:30px;}
.webform-client-form #edit-submitted-code-postale-1-wrapper label { width: 100px; margin-left:30px;}
.webform-client-form #edit-submitted-code-postale-1 { width: 148px; }
.webform-client-form .resizable-textarea { width: 382px; float:left; margin-bottom: 20px;}


.webform-client-form #edit-submit-1 { margin-left:200px; background:#b09f76; color:white; border:none; padding:6px 60px 6px 10px; cursor:pointer; text-transform: uppercase;}

#field-attached-views-items table td div.description { width: 530px; display:block; overflow: hidden;}

.site-map ul li { list-style: none;}

#wrapper #before_content .events          { width:800px; height:auto; margin-bottom: 20px;}
#wrapper #before_content .events li       { float:left; width:400px; margin:0; padding:0; background: none; }
#wrapper #before_content .events .teaser  { text-decoration: none; color:#6E6F73; font-size: 13px; line-height: 14px; padding: 5px 0 10px 0; font-family: Georgia, serif;}

.foundations .teaser,
.projects .teaser  { text-decoration: none; color:#6E6F73; width:350px; font-size: 13px; line-height: 14px; padding: 5px 0 10px 0; font-family: Georgia, serif;}
div.node .foundations .teaser,
div.node .projects.teaser{
  width:670px;
}

#event_info           { margin:0 0 20px;}
#event_info li        { background: none;}
#event_info li .left  { float:left; width:200px; font-weight: bold; color:#B1A076;}

.search-advanced legend a       { text-decoration: none; color:#998F66;}
.search-advanced legend a:hover { color:black;}

#node-12 h2   {display:none;}
#node-146 h2  {display:none;}
#node-147 h2  {display:none;}

#block-views-news-block_3 h2,
#block-views-event-block_2 h2,
.view-display-id-page_2 h2,
.view-display-id-page_1 h2,
#block-views-publication-block_1 h2 { width:auto; margin:20px 0;}

#block-views-news-block_3 ul li:first-child h3,
#block-views-event-block_2 ul li:first-child h3,
.view-display-id-page_2 ul li:first-child h3,
.view-foundation ul.foundations li:first-child h3,
.view-project ul.projects li:first-child h3,
#block-views-publication-block_1 ul li:first-child h3 { padding:0px 0 10px; }

#block-views-news-block_3 h3,
#block-views-event-block_2 h3,
.view-display-id-page_2 h3,
.view-display-id-page_1 h3,
#block-views-publication-block_1 h3 { padding:30px 0 10px; }


.view-foundation ul.foundations li h3,
.view-project ul.projects li h3 { float:left; width:560px; }


#block-views-news-block_3 h3 a,
#block-views-event-block_2 h3 a,
.view-display-id-page_1 h3 a,
.view-display-id-page_2 h3 a,
.view-foundation ul.fondations li h3 a,
.view-project ul.projects li h3 a,
#block-views-publication-block_1 h3 a { font-weight: normal;}

#block-views-news-block_3 h3 a:hover,
#block-views-event-block_2 h3 a:hover,
.view-display-id-page_1 h3 a:hover,
.view-display-id-page_2 h3 a:hover,
.view-foundation ul.foundations li h3 a:hover,
.view-project ul.projects li h3 a:hover,
#block-views-publication-block_1 h3 a:hover { color:#998F66;}

#before_content #block-views-news-block_3 ul.events,
#before_content #block-views-event-block_2 ul.events,
.view-display-id-page_1 ul.events,
.view-display-id-page_2 ul.events,
.view-foundation ul.foundations,
.view-project ul.projects,
#before_content #block-views-publication-block_1 ul.events { width:950px; }

#before_content #block-views-news-block_3 ul.events li,
#before_content #block-views-event-block_2 ul.events li,
.view-display-id-page_1 ul.events li,
.view-display-id-page_2 ul.events li,
.view-foundation ul.foundations li,
.view-project ul.projects li,
#before_content #block-views-publication-block_1 ul.events li { margin-left:0px; float:none; width:700px; text-align:justify;}

#block-views-project-block_2 ul.projects li{
  width:auto;
}


div.node .view-foundation ul.foundations li,
div.node .view-project ul.projects li{
  width:800px;
  clear:both;
  float:left;
  margin-top:25px;
}

#before_content #block-views-news-block_3 ul.events li:first-child,
#before_content #block-views-event-block_2 ul.events li:first-child,
.view-display-id-page_1 ul.events li:first-child,
.view-display-id-page_2 ul.events li:first-child,
.view-foundation ul.foundations li:first-child,
.view-project ul.projects li:first-child,
#before_content #block-views-publication-block_1 ul.events li:first-child { margin-left:0px; }

.node-foundation .filter_bottom ul             { padding:0 0 10px 0; width: 260px; font-family: georgia, serif; font-size: 13px; margin-bottom:15px; }
.node-foundation .filter_bottom ul li          { background: none;}
.node-foundation .filter_bottom ul li a        { color:#31311B; text-decoration: none;}
.node-foundation .filter_bottom ul li a:hover  { color:#B09F76;}


.list-content{
  float:left;
  width:700px;
}
.view-project .list-content,
.view-foundation .list-content{
  width:280px;
}
div.node .view-project .list-content,
div.node .view-foundation .list-content{
  width:570px;
}
.view-project .rightContent,
.view-foundation .rightContent{
  width:210px;
}

.inner-image{
  float:left;
  margin-right:5px;
  margin-bottom:5px;
}
div.block-addthis{
  clear:both;
}
.addthis_button_facebook_like{
  float:left;
}
.addthis_default_style a{
  text-decoration:none;
}
.addthis_default_style{
  padding-top:20px;
  clear:both;
}
.node-foundation{
  clear:both;
}
.addthis_toolbox{
  width:100%;
  clear:both;
}

#block-block-17 { clear:both; }
.more { width:100%; }

/* Aegis styling ---------------------------------------------------------*/
#before_content .view-id-foundation h3 { padding-bottom:0; }
#before_content .list-content h3       { margin:0; }
#content .view-foundation h3           { padding-bottom:0; }
#content .node-foundation h2           { margin:0; }

#before_content .view-id-foundation h4 { margin:0 0 20px; font-size:14px; font-weight:normal; }
#content .view-foundation h4           { font-weight:normal; padding:0 0 20px; margin:0; font-size:13px; width:100%; font-family:georgia, serif; }
#content .node-foundation h3           { font-weight:normal; margin-top:5px; font-size:14px; font-family:georgia, serif; }
#content .view-foundation .foundations h4
                                       { clear:both; float:left; width:auto; font-weight:normal; }
#before_content .view-display-id-block_2 .list-content h4
                                       { font-size:13px; width:100%; font-weight:normal; }


/* homepage styling ------------------------------------------------------------ */
#block-views-project-block_2 .list-content-main { float:left; width:600px; }
#block-views-project-block_2 .rightContent { float:right; }

#wrapper .rightContent dd { text-align:left; }


/* Campaign monitor ---------------------------------------------------------- */
#block-fdluxfunc-campaignmonitor-quickform .form-item
                            { height:30px; }
.messages                   { margin:20px 0; padding:20px; }

.hidden                     { display:none; }


.photo-contest h2 { margin-bottom: 20px}
.photo-contest div.img { float:left; position: relative; }
.photo-contest div.contenu { margin-left:  460px}


.photo-contest-form #webform-component-photos .form-item label {
  display: block;
  float: none;
  width: 100%;
  margin:10px 0;
  
}
.photo-contest div.issuuembed {
  position: absolute;
  top:0;
  left:0
}
.photo-contest-form #webform-component-photos .form-item label em {display: block; margin-left : 2em}
.photo-contest-form #edit-actions {margin-top:40px;}


/* Homepage Vimeo ---------------------------------------------------------- 

.vimeo-container {
  width: 610px;
  height: 340px;
  position: relative;
  top: -340px;
  margin-bottom: -340px;
}

.vimeo-container iframe { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 610px; 
  height: 100%; 
}

.home_slider div.hcarousel {
  height: 340px !important;
}

.home_slider div.view-content,
.home_slider .carousel-pagination {
  display: none;
}

.home_slider div.view-header {
  top: 333px;
  padding: 21px 40px 21px 50px !important;
}

.admin-menu .home_slider div.view-header {
  top: 361px;
}

*/